ngcAPIKey: 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

imagePullSecrets:
  - name: nvcrimagepullsecret
    registry: nvcr.io
    username: $oauthtoken
    password: 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

data-store:
  enabled: true
  external:
    rootUrl: https://nemo-datastore.example.com
    domain: nemo-datastore.example.com

customizer:
  enabled: true

# GPU 부족 이슈로 임시로 제거
nim:
  enabled: false

evaluator:
  enabled: true
  argoWorkflows:
    enabled: true
    crds:
      install: false

guardrails:
  enabled: true

nemo-operator:
  enabled: true

nim-operator:
  enabled: true

# DGX Cloud와 연동시 사용하기 때문에 비활성화함
dgxc-admission-controller:
  enabled: false

entity-store:
  enabled: true

volcano:
  enabled: true

deployment-management:
  enabled: true

nim-proxy:
  enabled: true

ingress:
  enabled: true
  annotations:
    cert-manager.io/cluster-issuer: root-ca-issuer
    cert-manager.io/duration: 8760h
    cert-manager.io/renew-before: 720h
  className: "kong"
  tls:
    - hosts:
        - nemo.example.com
      secretName: nemo-tls
  hosts:
    default:
      name: nemo.example.com
    nimProxy:
      name: nim.example.com
    dataStore:
      name: data-store.example.com
# Istio를 사용하지 않기 때문에 비활성화
virtualService:
  enabled: false
